<?

echo $tabla=$_GET['tabla'];
echo $reg=$_GET['registro'];
echo $est=$_GET['estado'];
echo $dev=$_GET['dev'];
echo $campos_consulta=$_SESSION['campos_consulta'];
echo $_SESSION['add'];
//echo $add=$add." AND g.id_estado='$est'";
$_SESSION['add2'];
//echo $add=$add." AND g.id_devolucion='$dev'";
$titulos=$_SESSION['titulos'];
for($i=0; $i<=count($titulos)-1; $i++)
{
echo $titulos[$i];
$total_campos=$total_campos+1;
}
echo $total_campos;

?>